<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc2222109623e53be98a12109816d227">
  <dict>
    <!--2020-03-28 10:54:35.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:54:35.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
